libembperl-perl 2.5.0-6 source package in Ubuntu

Changelog

libembperl-perl (2.5.0-6) unstable; urgency=low

  [ Axel Beckert ]
  * Upload to unstable.
  * Fix changelog attribution in previous changelog entry.
  * Fix comment in perl5.22-compat-PL_sv_objcount-removal.patch about CGI
    tests not passing. (They do now.)

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Axel Beckert <email address hidden>  Mon, 01 Feb 2016 22:08:51 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-02-02
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-02 universe perl

Downloads

File Size SHA-256 Checksum
libembperl-perl_2.5.0-6.dsc 2.2 KiB 257b7c1ae8ac3cd854c7b40182b25682c940554f85a39f6543cf6e4caf443726
libembperl-perl_2.5.0.orig.tar.gz 768.9 KiB 502ff90cb22c1de3bda731b50ef9bd31154d27bb63e4d43712dfaf87a705f97e
libembperl-perl_2.5.0-6.debian.tar.xz 16.7 KiB ed7b19894475eabcc1cd41d61057b74b521827e2b24689aa02269ea9f47f2412

No changes file available.

Binary packages built by this source

libembperl-perl: No summary available for libembperl-perl in ubuntu yakkety.

No description available for libembperl-perl in ubuntu yakkety.

libembperl-perl-dbgsym: No summary available for libembperl-perl-dbgsym in ubuntu yakkety.

No description available for libembperl-perl-dbgsym in ubuntu yakkety.